Plus de 40 : Le Lorem Ipsum est simplement du faux texte employé dans la composition et la mise en page avant impression.
Toujours 40+ Le Lorem Ipsum est le faux texte standard de l'imprimerie depuis les années 1500, quand un imprimeur anonyme assembla ensemble des morceaux de texte
Pas 40+: pour réaliser un livre
Pas 40+: spécimen de polices de texte.

